ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2006-12
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
metamail
概要
外部から任意コード実行の可能性
危険度
2
 
 
 
2 詳細
 
 MIME 処理ツールである metamail にセキュリティ脆弱性が指摘されています。悪意をもって細工をされたメールを処理した場合にバッファオーバーフローが発生し metamail を実行したユーザの権限で任意のコードを実行される可能性があります。この問題についての詳細は以下の情報を参照してください。
 
「CVE-2006-0709」 Common Vulnerabilities and Exposures
 
 
 アップデート後のパッケージのバージョンは 2.7-51o1 になります。
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行しパッケージのアップデートをおこなって下さい。
 
 
# apt-get update
# apt-get install metamail
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp